@charset "utf-8";
/* CSS Document */

body,td,th {
	color: #fcf6e4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background-image: url(images/aj-global_back.gif);
	background-repeat: repeat-x;
	background-color: #335ab6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fcf6e4;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fcf6e4;
}
a:hover {
	text-decoration: underline;
	color: fbf5d3;
}
a:active {
	text-decoration: none;
}



#header {
width: 1024 px;
height: 440px;

}

#boxlinks {
width:540px;
height:auto;

}

#boxrechts {
width:484px;
height:auto;
float:right;


}
.adresscontainer {
	position:absolute;
	top:250px;
	left:580px;
	height:212px;
	width:300px;
}
.sooncontainer {
	position:absolute;
	top:103px;
	left:580px;
	height:54px;
	width:300px;
}
